@charset "UTF-8";

/* ****************************************************
***************************************************** */

/* Implements
---------------------------------------------------------------------------- */
#map{
	width: 308px;
	height: 122px;
}

.listSpecial li p.arrow2 {
    bottom: 10px;
    position: absolute;
    right: -25px;
}

.blockDetailSpecial{
	display: none;
}

.txtContent{
	font-size: 14px;
}

.listProduct li .blockText div a {
    color: #D31D22;
}

.formContact .form {
    min-height: 300px;
}
#ColMain div.field div.middleColumn{
	
}
#ColMain div.field.textarea label{
	vertical-align: top!important;
}
#Location{
	width: 361px;
	height: 391px;
}
.contentAbout p.imagedetail {
    float: left;
    margin-right: 25px;
    padding: 7px 11px 12px 9px;
}